Subject: [Rdma-cc-interest] Fwd: [802.1 - 13720] Working Group ballot for P802.1Qcz/D1.0

From: Paul Congdon <[email-masked]>
Date: Thu, 16 Apr 2020 10:06:58 -0700

Hello RDMA-CC interested parties,

The first working group ballot of P802.1Qcz (Congestion Isolation) has
started.  This milestone represents a big step towards the completion of
this standard.  If you have any comments on the standard, feel free to send
them to me or participate in the ballot process.  While I will only be
required to comments from 802.1 WG members, I will process comments from
non-WG members.  If you  need the username/password to access the document,
contact me - [email-masked].

Cheers,
Paul
---------- Forwarded message ---------
From: Glenn Parsons <[email-masked]>
Date: Thu, Apr 16, 2020 at 9:11 AM
Subject: [802.1 - 13720] Working Group ballot for P802.1Qcz/D1.0
To: <[email-masked]>

Ballot due April 19: P802.1DG/D1.2
  Due May 10: P802.1Qcw/D1.1
For particulars see
  https://1.ieee802.org/active-ballots/
Working Group 802.1 Web pages: https://1.ieee802.org/
802.1 list help: https://1.ieee802.org/email-lists/
-----

NOTE: ALL BALLOT RESPONSES MUST BE SENT TO THE BALLOT RESPONSE LIST:
        [email-masked]

This Email is attached to an official 802.1 Working Group ballot form for
P802.1Qcz/D1.0 - Bridges and Bridged Networks - Amendment: Congestion
Isolation. As this is a full Working Group ballot, only 802.1 voting
members and ex-officio members are entitled to vote. However, any
non-voting participants in the activities of 802.1 may submit a "Comment
Only" ballot on the draft. In accordance with established practice in 802
and the IEEE, all comments received, whether from voters or non-voters, are
given due consideration during the Ballot resolution process.

NOTE: As this is a formal WG ballot, if you vote "Approve" you are stating
that, in your professional opinion, you consider the document to be
technically complete, and ready for Sponsor ballot. Hence, sending in an
"Approve" ballot response within a small number of minutes of the ballot
start time cannot possibly mean that the voter has given the document the
level of professional consideration necessary to make such a judgment.

The 802.1 voting members that are entitled to a vote on this ballot are as
follows (NOTE: for a WG ballot, the voting population is fixed at the start
of the ballot, and does not change during any subsequent recirculation
ballots, regardless of any membership changes over the course of the
balloting cycle):

Ademaj, Astrit
Assmann, Ralf
Bierschenk, Jens
Boiger, Christian
Bottorff, Paul
Canchi, Radhakrishna
Chen, Feng
Cheng, Weiying
Congdon, Paul
Cummings, Rodney
Dorr, Josef
Elbakoury, Hesham
Enzinger, Thomas
Farkas, Janos
Fedyk, Donald
Finn, Norman
Garner, Geoffrey
Gunther, Craig
Gutierrez, Marina
Haddock, Stephen
Hantel, Mark
Holness, Marc
Itaya, Satoko
Ito, Yoshihiro
Karl, Michael
Kehrer, Stephan
Kelsey, Randy
Koto, Hajime
Lawlis, James
Mangin, Christophe
Mansfield, Scott
Maruhashi, Kenichi
McCall, David
McMillan, Larry
Messenger, John
Mustala, Tero
Myers, Roy
Nakano, Hiroki
Noseworthy, Bob
Ohsawa, Tomoki
Ohue, Hiroshi
Pannell, Donald R
Parsons, Glenn
Potts, Michael
Proell, Dieter
Qiu, Wei
Randall, Karen
Riegel, Maximilian
Rouyer, Jessy V
Sato, Atsushi
Schewe, Frank
Seaman, Michael
Seewald, Maik
Specht, Johannes
Stanica, Marius
Steindl, Guenter
Traore, Karim
Wang, Xinyuan
Wang, Tongtong
Wang, Hao
Weber, Karl
Weis, Brian
Winkel, Ludwig
Woods, Jordon
Yamaura, Takahiro
Zein, Nader
Zhao, William
Zinner, Helge
Zweck, Harald

It should be noted that the ongoing retention of 802.1 voting rights is
predicated on active participation in Working Group ballots. Active
participation is defined to be returning ballot responses in two out of the
last three Working Group ballots. The 802 WG Rules allow abstention for any
cause other than "lack of technical expertise" to be treated as though it
were a failure to respond to a ballot.

The closing date of this ballot is:

         16th May 2020

The PDF file of P802.1Qcz/D1.0 can be found at:

http://www.ieee802.org/1/files/private/cz-drafts/d1/802-1Qcz-d1-0.pdf

The YANG and MIB text files are attached to the PDF.

The comment disposition for the previous ballot is here:

http://www.ieee802.org/1/files/private/cz-drafts/d0/802-1Qcz-d0-6-dis-v01.pdf

If you have any difficulty downloading or reading this file, contact the
Editor.

As is normal with such ballots, comments should specify not only what
problems have been identified with the text, but also what the commenter
proposes as a solution.

Any comments accompanying the ballot must be presented using either of the
templates to be found here:

http://www.ieee802.org/1/files/private/commenting-tool/MyBallot-tools/

Please ensure that you are using one of the latest templates referenced by
the link above, not a template from a prior ballot, and have completed the
Affiliation entry.

Comments can be generated using Excel or an equivalent spreadsheet program
that will read XLS or CSV format files. Attach the resultant file, in XLS
or CSV format, to your ballot response email. The Editor would appreciate
the attached comment file clearly identify the commenter's name, project
and draft number. The following file name format is suggested:

     <project id>-d<draft id>-comments-<yourname>.xls

RETURNING YOUR BALLOT FORM
==========================
Your ballot must be returned to:
[email-masked]

You are requested to use (exactly!) the appropriate Subject line from the
following set when returning your ballot. Please send your ballot with the
Subject line explicitly set, rather than using the Reply function in your
mailer.

P802.1Qcz/D1.0 - Approve
P802.1Qcz/D1.0 - Comments (with approve)
P802.1Qcz/D1.0 - Disapprove
P802.1Qcz/D1.0 - Comments (with abstain)
P802.1Qcz/D1.0 - Abstain

Regards,
Glenn Parsons
Chair, IEEE 802.1 WG

******************************
Ballot form follows.....
******************************
------------------------------------------------------------------------
------------------------------------------------------------------------
NOTE: EMAIL ALL BALLOT RESPONSES ONLY TO:
[email-masked]
------------------------------------------------------------------------
------------------------------------------------------------------------
==========================
P802.1Qcz/D1.0 EMAIL BALLOT
==========================
TO: Paul Congdon, Editor, P802.1Qcz
SUBJECT: P802.1Qcz/D1.0 - Bridges and Bridged Networks - Amendment:
Congestion Isolation

_____ I Approve (may attach non-binding comments below)
_____ I Disapprove (must attach binding comments below)
_____ I Abstain for the following reasons (may attach non-binding comments
below):
______ Lack of Time
______ Lack of Expertise
______ Other: _______________________________________________

____________________________________________
(Name)
____________________________________________
(Affiliation)
---------------------------------------------------------------------

INCLUDE COMMENTS ONLY AS AN ATTACHMENT, USING THE TEMPLATES IDENTIFIED
ABOVE.
IF THERE IS NO AFFILIATION IN THE TEMPLATE, IT IS A WRONG ONE!

===
Unsubscribe link: mailto:[email-masked]
IEEE. Fostering technological innovation and excellence for the benefit of
humanity.